/* 
    Document   : co
    Created on : 5-mei-2011, 9:03:08
    Author     : jwar
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* specific page: les en coaching */

#co table#page tr td#tbl-le {
    background-image: url(../images/site-bgbl_01.jpg);
}
#co #cop-intro .lcol {
    line-height: 130%;
    padding-top: 20px;
}

#co table#page tr td#tbl-ri #border-right {
    background-image: url(../images/site-bgbl_03.jpg);
}


#co table#page tr td#tbl-mi #abovecanvas {
    background-image: url(../images/site-bgbl_02.jpg);

}
#co table#page tr td#tbl-mi #belowcanvas {
    background-image: url(../images/site-bgbl_06.jpg);
}

#co table#page tr td#tbl-mi #canvas #site #layer-background-left {

    background-image: url('../images/site-bgbl_04.jpg');
}
#co table#page tr td#tbl-mi #canvas #site #layer-background-content {
    background-image: url('../images/site-bgbl_05.jpg');    
}
#panes #coaching {
    display: block;
}
#co .alternate1 {
    color: #202d39;
}
#co .alternate2 {
color: white;
}
#co .darkintro {
    font-weight: bold;
    margin-bottom: 4px;
}


